@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: style.css
 * author		: libretto works
====================================**/
/*/////////////////////////////////////////////////////////////////////////////


                  ■  トップページ  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
/* ===============================================
  ▼ メインイメージ
=============================================== */
#RthCustomizeW {
  position: relative;
}
#unimain {
/* ===============================================
  ▼ ユニオンホテルの3つの魅力
=============================================== */
  /* ===============================================
  ▼ プラン
=============================================== */
  /* ===============================================
  ▼ ニュース
=============================================== */
  /* ===============================================
  ▼ アクセス
=============================================== */
  /* ===============================================
  ▼ インフォメーション
=============================================== */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  スタッフ  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  客室  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  会員制度  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  アクセス  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  お知らせ  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*
	CSS画像ボタンスライダー
*/
}
#unimain #visual {
  width: 100%;
  height: 410px;
  position: relative;
  overflow: hidden;
}
#unimain #visual .btn-members {
  position: absolute;
  left: 50%;
  bottom: 65px;
  margin-left: 280px;
}
#unimain #visual .main01 {
  background-image: url(../images/main01.jpg);
}
#unimain #visual .main02 {
  background-image: url(../images/main02.jpg);
}
#unimain #visual .main03 {
  background-image: url(../images/main03.jpg);
}
#unimain #visual .main04 {
  background-image: url(../images/main04.jpg);
}
#unimain #visual .main05 {
  background-image: url(../images/main05.jpg);
}
#unimain #visual .main01, #unimain #visual .main02, #unimain #visual .main03, #unimain #visual .main04, #unimain #visual .main05 {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (min-width: 481px) {
#unimain #visual a:hover {
  opacity: 0.9;
}
}
#unimain .fascination-area .cont-ttl {
  padding-bottom: 55px;
}
#unimain .fascination-area .block {
  float: left;
  width: 50%;
}
#unimain .fascination-area .block a {
  color: #262626;
  text-decoration: none;
}
#unimain .fascination-area .block-ttl {
  width: 100%;
  height: 85px;
  text-align: center;
  border-right: 1px solid #e0ddd6;
  border-top: 1px solid #e0ddd6;
  position: relative;
  z-index: 1;
}
#unimain .fascination-area .block-ttl p {
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -85px;
}
#unimain .fascination-area .block-ttl p img {
  width: 170px;
  height: auto;
}
#unimain .fascination-area .block-ttl h3 {
  font-size: 20px;
  line-height: 85px;
}
#unimain .fascination-area .block-ttl::after {
  position: absolute;
  bottom: -32px;
  left: 50%;
  content: "";
  width: 0;
  height: 0;
  border: 16px solid transparent;
  border-top: 16px solid #ffffff;
  margin-left: -8px;
}
#unimain .fascination-area .block-inr {
  width: 100%;
  height: 350px;
  background: #000000;
}
#unimain .fascination-area .sec01 .block-inr, #unimain .fascination-area .sec02 .block-inr, #unimain .fascination-area .sec03 .block-inr {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#unimain .fascination-area .sec01 .block-inr {
  background-image: url(../images/top_fascination_img01.jpg);
}
#unimain .fascination-area .sec02 .block-inr {
  background-image: url(../images/top_fascination_img02.jpg);
}
#unimain .fascination-area .sec03 .block-inr {
  background-image: url(../images/top_fascination_img03.jpg);
}
#unimain .fascination-area .block-cont {
  background: rgba(0, 0, 0, 0.25);
  width: 100%;
  height: 350px;
  position: relative;
  opacity: 0;
  transition: all 0.2s;
}
#unimain .fascination-area .block-cont .cmt {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -140px;
}
#unimain .fascination-area .block-cont .btn {
  position: absolute;
  bottom: 32px;
  left: 50%;
  margin-left: -90px;
}

@media screen and (min-width: 481px) {
#unimain .fascination-area .block a:hover {
  opacity: 1;
}
#unimain .fascination-area .block a:hover .block-cont {
  opacity: 1;
}
}
#unimain .plan-area {
  padding-bottom: 90px;
}
#unimain .plan-area .col3 {
  margin-bottom: 40px;
}
#unimain .plan-area .block {
  padding-bottom: 50px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.18);
  background: #ffffff;
}
#unimain .plan-area .block-inr {
  padding: 5px 25px 20px;
}
#unimain .plan-area .btn-block {position: absolute;bottom: 15px;right: 38px;}
#unimain .plan-area .btn-block li {
  float: left;
  margin-left: 5px;
}
#unimain .news-area {
  padding-bottom: 40px;
}
#unimain .news-inr {
  width: 100%;
  float: left;
  margin-bottom: 40px;
}
#unimain .news-inr ul {
  max-height: 350px;
  overflow-y: auto;
  border-top: 1px dotted #686666;
  margin-bottom: 40px;
}
#unimain .news-inr li {
  border-bottom: 1px dotted #686666;
}
#unimain .news-inr li p {
  color: #262626;
  text-decoration: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  line-height: 60px;
  padding: 0 50px 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#unimain .news-inr li p span {
  display: inline-block;
  width: 110px;
}
#unimain .news-inr .btn {
  width: 280px;
  text-align: center;
}
#unimain .news-facebook {
  width: 400px;
  height: 450px;
  float: right;
  background: #f3f3f3;
}

@media screen and (min-width: 481px) {
#unimain .news-inr li a:hover {
  opacity: 1;
  background: #efead9 url(../images/arrow_gld.png) right 15px center no-repeat;
  background-size: 5px 8px;
  padding: 0 40px 0 20px;
}
}
#unimain .map-outer {
  width: 100%;
  height: 520px;
  position: relative;
  overflow: hidden;
}
#unimain #map {
  width: 100%;
  height: 560px;
}
#unimain .map-outer #map {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 280px;
}
#unimain .access-info {
  background: #ffffff;
  width: 380px;
  height: 440px;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  position: absolute;
  top: 50px;
  right: 10px;
}
#unimain .access-info h3 {
  font-size: 20px;
  border-bottom: 1px dotted #686666;
  padding: 15px 0 5px;
  margin-bottom: 10px;
}
#unimain .access-info p {
  margin-bottom: 15px;
}
#unimain .access-info ul {
  text-align: center;
}
#unimain .access-info ul li {
  display: inline-block;
}
#unimain .information-area {
  padding: 40px 0 !important;
  background: url(../images/bg_information.jpg) center center no-repeat;
  background-size: cover;
}
#unimain .information-area .left {
  float: left;
  margin-bottom: 30px;
}
#unimain .information-area .left li {
  float: left;
  width: 230px;
  margin-right: 10px;
}
#unimain .information-area .left li div {
  height: 90px;
  padding: 18px 0 0 85px;
  box-sizing: border-box;
  color: #ffffff;
  line-height: 1.5;
  font-weight: bold;
  background-color: #f18f1c;
  background-position: left 15px center;
  background-repeat: no-repeat;
  background-size: 54px auto;
}
#unimain .information-area .left li div span {
  font-size: 22px;
  font-weight: bold;
}
#unimain .information-area .left li:nth-child(1) div {
  background-image: url(../images/icon_time_checkin.png);
}
#unimain .information-area .left li:nth-child(2) div {
  background-image: url(../images/icon_time_checkout.png);
}
#unimain .information-area .right {
  float: right;
}
#unimain .information-area .right li {
  float: left;
  width: 90px;
  text-align: center;
  margin-left: 10px;
}
#unimain .information-area .right li img {
  width: 90px;
  height: auto;
}
#unimain .information-area li p {
  font-size: 13px;
  line-height: 1.5;
  margin-top: 5px;
}
#unimain .information-area .block-outer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#unimain .unista-ttl .en {
  background: url(../images/icon_unista.png) top center no-repeat;
  background-size: 40px auto;
  padding-top: 55px;
}
#unimain .unista-ttl img {
  width: 220px;
  height: auto;
}
#unimain .staff-block {
  padding: 40px 20px;
  box-sizing: border-box;
  background: #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
  width: 98%;
  margin: 0 auto 40px;
}
#unimain .staff-block .thumb {
  width: 40%;
}
#unimain .staff-block .block-inr {
  width: 56%;
}
#unimain .staff-block.left .thumb, #unimain .staff-block.right .block-inr {
  float: left;
}
#unimain .staff-block.right .thumb, #unimain .staff-block.left .block-inr {
  float: right;
}
#unimain .staff-block .ttl {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#unimain .staff-block .ttl::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 1px;
  background: #a38d50;
}
#unimain .staff-block .ttl p {
  font-size: 14px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",  Hiragino Mincho ProN, serif;
}
#unimain .staff-block .ttl h3 {
  font-size: 28px;
}
#unimain .staff-block .ttl h3 span {
  font-size: 14px;
  font-family: "Crimson Text", serif;
  letter-spacing: 4px;
}
#unimain .staff-block .block-inr h4 {
  background: #f9f7f0;
  border-left: 3px solid #ae9f73;
  padding: 7px 20px;
  font-size: 16px;
  margin-top: 15px;
}
#unimain .staff-block .block-inr p {
  margin-top: 10px;
  letter-spacing: 0;
}
#unimain .room-btn-area {
  position: relative;
  margin-top: 10px;
}
#unimain .room-btn-area dt {
  float: left;
  clear: left;
  width: 160px;
  box-sizing: border-box;
  border-left: 3px solid #a38d50;
  color: #6b5516;
  text-align: left;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",  Hiragino Mincho ProN, serif;
  padding: 22px 0 27px 15px;
  position: relative;
  margin: 0 10px 25px 0;
}
#unimain .room-btn-area dt::after {
  content: " ";
  height: 1px;
  width: 520px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #e0ddd6;
}
#unimain .room-btn-area dd {
  padding: 15px 0;
  float: left;
  width: 350px;
}
#unimain .room-btn-area dd ul {
  padding-right: 10px;
  height: 40px;
  margin-bottom: 30px;
}
#unimain .room-btn-area dd li {
  width: 50%;
  margin-right: 10px;
  float: left;
}
#unimain .room-btn-area dd li:nth-child(2) {
  margin-right: -10px;
}
#unimain .room-btn-area dd .btn-red, #unimain .room-btn-area dd .btn-blk {
  width: 100%;
}
#unimain .member-block {
  width: 50%;
  float: left;
  margin-right: 40px;
  box-sizing: border-box;
  border-right: 4px solid #ae9f73;
  border-bottom: 4px solid #ae9f73;
  background: #ffffff;
  text-align: center;
  padding: 35px 60px 20px;
}
#unimain .member-block:nth-child(2n) {
  margin-right: -40px;
}
#unimain .member-block h3 {
  background-position: center top;
  background-repeat: no-repeat;
  padding: 50px 0 20px;
  margin-bottom: 10px;
  font-size: 22px;
  border-bottom: 1px dotted #333333;
  background-size: auto 38px;
}
#unimain .member-block h3.hp {
  background-image: url(../images/icon_pc.png);
}
#unimain .member-block h3.tel {
  background-image: url(../images/icon_tel.png);
}
#unimain .member-block p {
  font-size: 30px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",  Hiragino Mincho ProN, serif;
}
#unimain .member-block p span {
  font-size: 50px;
}
#unimain .list-member {
  background: #ae9f73;
  text-align: center;
  position: relative;
  margin: 70px 0 40px;
}
#unimain .list-member::after {
  content: "";
  position: absolute;
  left: 50%;
  top: -35px;
  margin-left: -48px;
  width: 96px;
  height: 55px;
  background: url(../images/member_sec02_arrow.png) left top no-repeat;
}
#unimain .list-member h3 {
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 30px;
}
#unimain .list-member li {
  background: #ffffff;
  border-bottom: none !important;
  color: #6b5516;
  margin-bottom: 20px;
}
#unimain #train, #unimain #car {
  padding-top: 40px;
  margin-top: -40px;
}
#unimain .route-block {
  margin-bottom: 45px;
}
#unimain .route-block li {
  margin-bottom: 5px;
}
#unimain .route-block span {
  width: 3%;
  display: block;
  font-weight: bold;
  color: #6b5516;
  float: left;
  clear: left;
}
#unimain .route-block p {
  width: 97%;
  display: block;
  float: left;
  box-sizing: border-box;
}
#unimain .tab-access {
  width: 100%;
  height: 560px;
}
#unimain .tab-access .tab-contents-inr {
  width: 100%;
  height: 560px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
#unimain .tab-access .tab-contents-inr.first {
  z-index: 1;
}
#unimain .tab-access .info {
  width: 1060px;
  position: absolute;
  left: 10px;
  top: 56px;
  background: rgba(0, 0, 0, 0.85);
  color: #ffffff;
  box-sizing: border-box;
  padding: 10px 20px;
}
#unimain .news-list {
  max-height: 500px;
  overflow-y: auto;
  margin-bottom: 40px;
}
#unimain .news-block {
  border-bottom: 1px dotted #686666;
}
#unimain .news-block:first-child {
  border-top: 1px dotted #686666;
}
#unimain .news-block a {
  color: #262626;
  text-decoration: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 60px 20px 20px;
  background: url(../images/arrow_gld.png) right 30px center no-repeat;
  background-size: 5px 8px;
}
#unimain .news-block a h2 {
  font-size: 18px;
}

@media screen and (min-width: 481px) {
#unimain .news-block a:hover {
  opacity: 1;
  background: #efead9 url(../images/arrow_gld.png) right 25px center no-repeat;
  background-size: 5px 8px;
  padding: 20px 50px 20px 30px;
}
}
#unimain .news-detail {
  padding-bottom: 40px;
}
#unimain .news-detail .sub-heading-center {
  border-bottom: 1px solid #e0ddd6;
  margin-bottom: 40px;
}
#unimain .news-detail .sub-heading-center p {
  font-size: 14px;
}
#unimain .news-detail .sub-heading-center h2 {
  font-size: 26px;
}
#unimain .entry {
  border-bottom: 1px solid #e0ddd6;
  padding-bottom: 30px;
  margin-bottom: 30px;
  word-wrap: break-word;
}
#unimain .entry p {
  display: block;
  margin-bottom: 1.5em;
}
#unimain .entry p img {
  display: block;
  margin: 0 auto;
}
#unimain .entry strong {
  font-weight: bold;
}
#unimain .entry em {
  font-style: italic;
}
#unimain .entry blockquote {
  padding: 2em 2.5em 0.5em;
  margin-bottom: 1.5em;
  background: #fafafa;
}
#unimain .entry ul {
  list-style-type: disc;
}
#unimain .entry ol {
  list-style-type: decimal;
}
#unimain .entry h1 {
  font-size: 22px;
  margin: 0 0 1em;
}
#unimain .entry h2 {
  font-size: 18px;
  margin: 0 0 1em;
  padding: 10px 20px;
  border-left: 3px solid #ae9f73;
  background: #f9f7f0;
}
#unimain .entry h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 0.5em 0 1.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #e0ddd6;
}
#unimain .entry h4 {
  font-weight: bold;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3",  "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  margin: 0 0 1.5em;
}
#unimain .entry .aligncenter {
  display: block;
  margin: 0 auto;
}
#unimain .entry .alignright {
  float: right;
}
#unimain .entry .alignleft {
  float: left;
}
#unimain .entry img {
  height: auto;
  max-width: 100%;
}
#unimain .ym_slide_4 {
  position: relative;
  width: 100%;
  height: 410px;
  margin: 0 0 0px;
}
#unimain .ym_slide_4 .tabs li {
  height: 410px;
  float: left;
  overflow: hidden;
}
#unimain .ym_slide_4 .tabs input[type="radio"] {
  display: none;
}
#unimain .ym_slide_4 .tabs label {
  background: #fff;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin-left: -270px;
  cursor: pointer;
  width: 96px;
  height: 56px;
  z-index: 100;
  border: solid 2px #fff;
}
#unimain .ym_slide_4 .tabs label.basic_thumb2 {
  margin-left: -160px;
}
#unimain .ym_slide_4 .tabs label.basic_thumb3 {
  margin-left: -50px;
}
#unimain .ym_slide_4 .tabs label.basic_thumb4 {
  margin-left: 60px;
}
#unimain .ym_slide_4 .tabs label.basic_thumb5 {
  margin-left: 170px;
}
#unimain .ym_slide_4 .tabs label img {
  opacity: 0.6;
}
#unimain .ym_slide_4 .tabs label img:hover {
  opacity: 1;
}
#unimain .ym_slide_4 .tabs input[type="radio"]:checked + label img {
  opacity: 1;
}
#unimain .ym_slide_4 .tabs .slide_image {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1.2s opacity;
}
#unimain .ym_slide_4 .tabs input[type="radio"]:checked + label + .slide_image {
  opacity: 1;
}
#unimain .ym_slide_4 .tabs input[type="radio"]:checked + label {
  border: solid 2px #ae9f73;
}
#unimain .room_i {
  height: 537px;
  width: 974px;
  overflow: hidden;
}
#unimain .room_i2 {
  overflow: hidden;
  display: inline;
}
#unimain .cuisine_i {
  height: 475px;
  width: 974px;
  overflow: hidden;
}
/*# sourceMappingURL=style.css.map */

/*
	エリアマップ追加
*/
.areamap {
  padding-bottom: 65px;
  text-align: center;
}
.areamap .sp_view {
  display: none !important;
}
.areamap .box {
  width: 90%;
  margin: 0 auto;
  padding: 30px;
  border: 1px solid #bfbfbf;
}
.areamap .box p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.areamap .box p a {
  width: 49%;
}
.areamap .box p img {
  max-width: 100%;
}
.areamap .note {
  padding: 15px 0 40px;
}
.areamap .print_note {
  padding: 25px 0 0;
  text-align: center;
  line-height: 2;
  font-size: 14px;
}
/*
	得旅バナー用
*/
#bnr_tokutabi {
  position: fixed;
  right: 0px;
  top: 20%;
  width: 130px;
  height: 650px;
  z-index: 10000;
}
#bnr_tokutabi a:hover {
	opacity: 0.7;
}
/*
  コーヒー訴求
*/
#coffee {
  background: url("../images/bg_coffee.jpg") no-repeat center top;
  background-size: cover;
  margin: 40px 0 60px;
  padding: 50px 0 70px;
  text-align: center;
}
#coffee ul {
  margin: 0 auto;
  padding: 50px 0 0;
  display: flex;
  justify-content: space-around;
}
#coffee ul li {
  width: 100%;
}
#coffee ul li img {
  max-width: 100%;
}
#coffee ul .photo {
  margin-bottom: 32px;
}
#coffee .point {
  background: #c9bcb1;
  height: 290px;
  padding: 33px 0;
  text-align: left;
  box-sizing: border-box;
}
#coffee ul {
  width: 90%;
  padding: 0;
  font-size: 14px;
}
.coffee_cmt01 {
  left: 58%;
  top: -40px;
  margin-left: 90px;
}
#coffee .point h5, #coffee .point .text {
  width: 92%;
  margin: 0 auto;
}
#coffee .point h5 {
  padding-bottom: 20px;
  font-size: 20px;
  border-top: 1px solid #fff;
  background: url(../images/icon_coffee_ttl.png) left top no-repeat;
  padding: 20px 0 10px 0px;
  text-align: center;
  color: #fff;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, serif, "Crimson Text", serif;
}
#coffee h5 span {
  font-family: "Crimson Text", serif;
  letter-spacing: 0.1em;
}
/*
  追加修正
*/
#unimain section.block-outer, #unimain section.block-outer-narrow {
  overflow: hidden;
}
#unimain .col4 .block h3 {padding:0 0 10px 0;font-size: 14px;line-height:1.6;}
#coffee p.en {
    font-weight: 600;
}
#coffee span {
    font-weight: 500;
}
#coffee .cont-ttl {
    background: rgba(255, 255, 255, 0.7);
    padding: 15px 0;
    margin: 0 0 36px;
}
/*
  備品追加修正
*/
.sub-heading span.rent {
    letter-spacing: 1px!important;
}
/*
  モデル画像削除
*/
#unimain .fascination-area .block-cont .cmt {
    position: absolute;
    bottom: 95px;
    left: 50%;
    margin-left: -140px;
}